---
version: "3.7"

services:
  postgres:
    image: postgres:9.6
    volumes:
      - "./init-db.sql:/docker-entrypoint-initdb.d/init-dbs.sql"
    environment:
      - POSTGRES_PASSWORD=secret
  release_service:
    image: release-service:latest
    env_file:
      - .env
    depends_on:
      - postgres
    ports:
      - "5110:80"
    command: migrate-and-run
    restart: on-failure
